# Uses of Class
org.apache.datasketches.theta.ThetaAnotB

Packages that use ThetaAnotB
Package
Description
org.apache.datasketches.theta
The theta package contains the basic sketch classes that are members of the Theta-Sketch Framework.

## Uses of ThetaAnotB in org.apache.datasketches.theta

Methods in org.apache.datasketches.theta that return ThetaAnotB
Modifier and Type
Method
Description
`ThetaAnotB`
ThetaSetOperationBuilder.`buildANotB()`
Convenience method, returns a configured ThetaSetOperation ANotB with Default Update Seed